.clear-box:after {
	clear: both;
	content: '';
	display: block;
	width: 0;
	height: 0;
	visibility: hidden;
}

.m-cpmpany-box {
	display: none;
}

.flex-box {
	display: flex;
}

.head-navigation .head-left ul li a.active {
	color: #FFF;
	background: #691c32;
}

.tab-items {
	width: 100%;
	height: auto;
	float: left;
}

.tab-items li {
	width: 140px;
	height: auto;
	margin-left: 20px;
	float: left;
}

.tab-items li a {
	display: flex;
	justify-content: center;
  align-items: center;
	width: 140px;
	height: 50px;
	border-radius: 20px 20px 0 0;
	box-shadow: 0 2px 10px 0 rgba(0, 0, 0, .1);
	background: #fff;
}

.tab-items li a span{
	color: #751a3d;
	font-size: 18px;
	line-height: 20px;
	text-align: center;
	display: block;
}

.tab-items li a:hover {
	background: #691c32;
}

.tab-items li a.active {
	background: #691c32;
}

.tab-items li a:hover span, .tab-items li a.active span {
	color: #fff;
}

.tab-box {
	width: 100%;
	height: auto;
	border-radius: 10px;
	background-color: rgb(255, 255, 255);
	box-shadow: 0 2px 10px 0 rgba(0, 0, 0, .1);
	padding: 30px;
	box-sizing: border-box;
	float: left;
}

.about-item {
	width: 100%;
	margin-top: 50px;
	box-sizing: border-box;
	background: #fff;
}

.works-title {
	height: 150px;
	line-height: 150px;
	color: #691c32;
	text-align: center;
	font-size: 36px;
}

.works-article {
	padding: 0 230px;
	text-align: center;
	color: #535353;
	font-size: 14px;
	line-height: 28px;
	margin-bottom: 70px;
}

.works {
	min-height: 1000px;
	color: #666;
	margin: 0 -25px;
	display: flex;
	align-content: flex-start;
	flex-wrap: wrap;
}

.works-box {
	width: 25%;
	padding: 0 25px;
	box-sizing: border-box;
	margin-bottom: 40px;
}

.works .work-items {
	width: 100%;
}

.works .work-items div {
	position: relative;
}

.work-items-title {
	text-align: center;
	height: 50px;
	line-height: 25px;
	color: #691c32;
	font-size: 18px;
	margin-top: 10px;
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}

.layui-laypage a {
	border-radius: 50%;
	width: 25px;
	height: 25px;
	padding: 0;
	text-align: center;
}

.layui-laypage>a:first-child,
.layui-laypage>a:first-child em {
	border-radius: 50%;
	background: #691c32;
	color: #fff;
}

.layui-laypage>a:last-child,
.layui-laypage>a:last-child em {
	border-radius: 50%;
	background: #691c32;
	color: #fff;
}

.layui-laypage a,
.layui-laypage span {
	padding: 0;
	width: 25px;
	height: 25px;
	text-align: center;
	margin-right: 25px;
	border: none;
}

#page {
	text-align: center;
}

.layui-laypage {
	margin-top: 50px;
}

.layui-laypage .layui-laypage-curr .layui-laypage-em {
	border-radius: 50%;
	background: #691c32;
}

.works .work-items div img {
	width: 100%;
	border-radius: 50%;
	border: 1px solid #e7e7e7;
}

.works .work-items div p {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	opacity: 0;
	transition: all .3s ease-in-out;
}

.works .work-items div p span {
	display: flex;
	flex-direction: column;
	width: 100%;
	height: 100%;
	justify-content: flex-end;
	align-items: center;
	border-radius: 50%;
	background: rgba(0, 0, 0, 0.2);
	transition: all .3s ease-in-out;
}

.works .work-items div p span em {
	width: 65%;
	color: #691c32;
	font-size: 14px;
	line-height: 40px;
	text-align: center;
	background-color: #fff;
	border-radius: 12px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.works .work-items div:hover p {
	opacity: 1;
}

.works-pic:hover .works-pic-details {
	opacity: 1;
}

.content-box-right {
	flex: 1;
}

.tab-box-title {
	display: flex;
	justify-content: space-between;
	height: 30px;
	line-height: 30px;
	color: #535353;
}

.tab-box-title .layui-form-select .layui-input {
	height: 30px;
	font-size: 16px;
	line-height: 30px;
}

.tab-box-title .change {
	color: #691c32;
	cursor: pointer;
	font-weight: 600;
}

.tab-box-title .layui-form-item {
	margin-left: 15px;
	width: 175px;
}

.tab-box-content {
	padding: 60px 40px;
}

.tab-box-title .layui-form-item .down {
	top: 3px;
	right: 5px;
  cursor: pointer;
}

.layui-form-select .layui-edge {
  position: absolute;
  right: 18px;
  top: 50%;
  margin-top: -5px;
  cursor: pointer;
  border-width: 15px;
  border-top-color: #c2c2c2;
  border-top-style: solid;
  transition: all .3s;
  -webkit-transition: all .3s;
  z-index: 99;
  opacity: 0;
  display: block !important;
}

.sort-box .layui-form-select .layui-edge {
  right: 7px;
}

.tab-box-title-select {
	display: flex;
}

.swiper-slide-active p {
	opacity: 0 !important;
}

.contact {
	width: 162px;
	height: 45px;
	border: 3px solid #691c32;
	text-align: center;
	line-height: 45px;
	border-radius: 20px;
	margin: 0 auto;
	margin-top: 70px;
	cursor: pointer;
	color: #691c32;
	font-size: 18px;
	font-weight: 500;
}

/*推荐产品*/

.products {
	height: auto;
	margin: 0 auto;
	margin-bottom: 90px;
}

.products .title {
	width: 100%;
	height: 100px;
	color: #691c32;
	font-size: 32px;
	line-height: 100px;
	text-align: center;
	padding-top: 20px;
	margin: 0 auto;
}

.products .swiper-product {
	position: relative;
	overflow: hidden;
	width: 100%;
	padding: 0 25px;
	box-sizing: border-box;
}

.swiper-pic-box {
	border-radius: 50% 50%;
	border: 1px solid #691c32;
	overflow: hidden;
	/*padding: 30px;*/
	box-sizing: border-box;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
}

.swiper-pic-box:hover {
	background-color: #691c32;
	border: 1px solid #691c32;
}

.products .swiper-product .swiper-slide .items {
	width: 100%;
	padding: 0 40px;
	justify-content: center;
	align-items: center;
	box-sizing: border-box;
}

.products .swiper-product .swiper-slide .items div {
	position: relative;
	height: 100%;
}
.swiper-pic-box.active{
	background-color: #691c32;
	border: 1px solid #691c32;
}
.products .swiper-product .swiper-slide .items div img {
	max-width: 70%;
	max-height: 70%;
	object-fit: contain;
}

.products .swiper-product .swiper-slide .items div p {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	opacity: 1;
	transition: all .3s ease-in-out;
}

.products .swiper-product .swiper-slide .items div p span {
	display: flex;
	width: 100%;
	/*height: 100%;*/
	padding: 50%;
	justify-content: center;
	align-items: center;
	box-sizing: border-box;
	border-radius: 50% 50%;
	background: rgba(0, 0, 0, 0.2);
	transition: all .3s ease-in-out;
	position: relative;
	top: 1px;
	left: 1px;
}

.products .swiper-product .swiper-slide .items div p span em {
	width: 70%;
	color: #691c32;
	font-size: 14px;
	line-height: 40px;
	text-align: center;
	background-color: #fff;
	border-radius: 20px;
}

.products .swiper-product .swiper-slide .items div:hover p {
	opacity: 1;
}

.products .swiper-button-prev:after,
.products .swiper-container-rtl .swiper-button-next:after,
.products .swiper-button-next:after,
.products .swiper-container-rtl .swiper-button-prev:after {
	content: ''
}

.products .swiper-button-next img,
.products .swiper-button-prev img {
	transition: opacity 0.5s;
	width: 18px;
}

.products .swiper-button-prev,
.products .swiper-container-rtl .swiper-button-next {
	width: 18px;
	left: -2px;
}

.products .swiper-button-next,
.products .swiper-container-rtl .swiper-button-prev {
	width: 18px;
	right: -2px;
}

.products .swiper-button-prev,
.products .swiper-container-rtl .swiper-button-next:focus,
.products .swiper-button-next,
.products .swiper-container-rtl .swiper-button-prev:focus {
	outline: none;
}

.items-title {
	font-size: 16px;
	color: #691c32;
	text-align: center;
	margin-top: 20px;
}

.content-box {
	display: flex;
}

/*左边内容*/

.content-box .content-box-left {
	width: 260px;
	margin-right: 50px;
}

.content-box-left-title {
	height: 80px;
	line-height: 80px;
	color: #691c32;
	font-size: 40px;
}

.content-box-left .loy-title {
	width: 100%;
	color: #535353;
	padding-left: 25px;
	font-size: 16px;
	line-height: 40px;
	font-weight: 700;
}

.layui-form-select {
	border: 1px solid #691c32;
	border-radius: 14px;
}

.layui-form-select .layui-input {
	height: 45px;
	line-height: 45px;
	border-radius: 14px;
	color: #691c32;
	font-size: 18px;
}

.layui-form-select .layui-input {
	padding: 0 20px;
}

.layui-form-select .layui-input::-webkit-input-placeholder {
	color: #691c32;
}

.layui-form-select dl {
	padding: 0;
}

.layui-form-select dl dd.layui-this {
	background: #691c32;
}

.layui-form-select dl dd:hover {
	background: #691c32;
	color: #fff;
}

.layui-form-select dl dd {
	height: 45px;
	line-height: 45px;
	border-radius: 14px;
	color: #691c32;
}

.layui-form-select dl {
	border-radius: 14px;
}

.layui-form-item {
	position: relative;
}

.layui-form-item .down {
	color: #691c32;
	position: absolute;
	top: 45px;
	right: 15px;
	font-size: 36px;
}

.layui-form-item {
	margin-bottom: 25px;
}

.removefilter {
	color: #bfbfbf;
	margin-top: 62px;
	font-size: 18px;
	padding-left: 20px;
	cursor: pointer;
}
.removefilter:hover{
	color: #691c32;
}
.removefilter span {
	vertical-align: middle;
}

.removefilter .iconfont {
	margin-left: 10px;
	vertical-align: middle;
}

.layui-edge {
	display: none !important;
}

.category-box-big{
  display: none;
}
.category-box{
  margin: 0 13px 15px 13px;
  display: flex;
  flex-wrap: wrap;
}
.category-box a{
  width: 30%;
  height: 25px;
  line-height: 25px;
  border-radius: 25px;
  border: 1px solid #691c32;
  text-align: center;
  color: #691c32;
  font-size: 14px;
  overflow:hidden;
  white-space:nowrap;
  text-overflow:ellipsis;
  box-sizing: border-box;
  margin-right: 5%;
  margin-bottom: 8px;
}
.category-box a:nth-child(3n){
  margin-right: 0px;
}
.category-box a.hover{
  color: #fff;
  border: 1px solid #691c32;
  background-color: #691c32;
}

@media (max-width: 750px){
	.products .swiper-product .swiper-slide .items div img{
		max-width: 90%;
		max-height: 90%;
	}
}
@media (max-width: 992px) {
	.head-navigation .head-left span.J_language {
		display: none;
	}
	.head-navigation .head-right span.J_p_collect {
		display: none;
	}
	.head-navigation .head-left span.J_m_collect {
		display: block;
	}
	.head-navigation .head-right span.J_menu {
		display: block;
	}
	.m-cpmpany-box {
		display: block;
	}
	.c-cpmpany-box {
		display: none;
	}
  .category-box-big{
    display: block;
  }
	.tab-box {
		padding: 30px 10px;
	}
	.works-title {
		font-size: 18px;
		height: 45px;
		line-height: 45px;
	}
	.works-article {
		padding: 0;
	}
	.works-pic {
		margin-top: 30px;
	}
	.products .title {
		font-size: 18px;
		margin-bottom: 10px;
		height: 30px;
		line-height: 30px;
		padding-bottom: 0px;
	}
	.products {
		margin-bottom: 15px;
	}
	.products .swiper-product .swiper-slide .items {
		padding: 0 10px;
	}
	.items-title {
		font-size: 12px;
		color: #691c32;
		text-align: center;
		margin-top: 10px;
	}
	.swiper-button-next,
	.swiper-button-prev {
		height: 100%;
		background: #fff;
		top: 21%;
	}
	.products .swiper-button-prev,
	.products .swiper-container-rtl .swiper-button-next {
		left: -1px;
	}
	.works-article {
		margin-bottom: 23px;
	}
	.swiper-pic-box {
		padding: 10px;
	}
	.content-box {
		display: block;
	}
	.content-box .content-box-left {
		margin-right: 0;
		width: 100%;
	}
	.category-box a {
    border-radius: 10px;
	}
	.layui-form {
		display: flex;
		flex-wrap: wrap;
	}
	.layui-form-item {
		width: 50%;
		padding: 0 13px;
		box-sizing: border-box;
	}
	.layui-form-select .layui-input {
		height: 25px;
		line-height: 25px;
		font-size: 14px;
	}
	.content-box-left .loy-title {
		font-size: 14px;
		line-height: 30px;
	}
	.tab-box-title .layui-form-select .layui-input {
    	font-size: 14px;
	}
	.work-items-title {
		height: 40px;
		font-size: 14px;
		line-height: 20px;
	}
	.layui-form-select {
		border-radius: 10px;
	}
	.layui-form-select .layui-input {
		border-radius: 10px;
	}
	.layui-form-select dl dd {
		height: 25px;
		line-height: 25px;
		font-size: 14px;
		border-radius: 10px;
	}
	.layui-form-select dl {
		border-radius: 10px;
	}
	.layui-form-item .down {
		top: 30px;
		right: 15px;
		font-size: 24px;
	}
  .layui-form-select .layui-edge {
    right: 0px;
  }
  .sort-box .layui-form-select .layui-edge {
    right: 2px;
  }
	.layui-form-select .layui-input {
		padding: 0 10px;
	}
	.works-box {
		padding: 0 10px;
		width: 50%;
		margin-bottom: 20px;
	}
	.works {
		margin: 0 -10px;
	}
	.tab-box-content {
		padding: 9px;
	}
	.tab-box-title {
		padding: 0 9px;
	}
	.tab-box-title .layui-form-item {
		width: 95px;
		padding: 0;
		margin-left: 10px;
	}
	.tab-box-title {
		margin-bottom: 10px;
	}
	.layui-laypage {
		margin-top: 30px;
	}
	.layui-laypage a,
	.layui-laypage span {
		margin-right: 5px;
	}
}

@media (min-width: 993px) and (max-width: 1440px) {
	.m-cpmpany-box {
		display: none;
	}
	.c-cpmpany-box {
		display: block;
	}
	.swiper-pic-box{
		padding: 15px;
	}
}

@media (min-width: 1441px) and (max-width: 1600px) {
	.m-cpmpany-box {
		display: none;
	}
	.c-cpmpany-box {
		display: block;
	}
	.swiper-pic-box{
		padding: 15px;
	}
}

@media (min-width: 1601px) and (max-width: 1680px) {
	.m-cpmpany-box {
		display: none;
	}
	.c-cpmpany-box {
		display: block;
	}
	.swiper-pic-box{
		padding: 15px;
	}
}